Subject: a question on vpn design

From: "Ashish Chaurasia" <[email-masked]>
Date: Thu, 10 May 2001 10:59:26 -0700

We are implementing a LAN-LAN VPN and using BITS implementation of IPSec. We
have freezed the specifications of the product. Now we are in the design
phase, but stuck there as we are not finding any right direction for design.
        So please give me some suggetions that how to proceed now.

Ashish